org.eclipse.microprofile.config.tck.broken

## Class ConfigPropertiesBeanMissingProperty

- java.lang.Object
- - org.eclipse.microprofile.config.tck.broken.ConfigPropertiesBeanMissingProperty

    @ConfigProperties(prefix="customer")
    public class ConfigPropertiesBeanMissingProperty
    extends Object

### Field Summary

Fields
`int` `age`
`String` `nationality`

### Constructor Summary

Constructors
Constructor and Description
`ConfigPropertiesBeanMissingProperty()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### age

    public int age

#### nationality

    public String nationality

### Constructor Detail

#### ConfigPropertiesBeanMissingProperty

    public ConfigPropertiesBeanMissingProperty()

### Method Detail

#### getName

    public String getName()

Returns:
  String return the name